.tx-contagged-single p,
.tx-contagged-single dd {
	position: relative;
}

.tx-contagged-single .title,
.tx-contagged-single .linkTitle {
	position: absolute;
	background: #EEEEEE;
  	padding: 4px;
	left: 0;
	width: 290px;
}

.tx-contagged-single .title {
	margin-top: 20px;
}

.tx-contagged-single .linkTitle {
	margin-top: 45px;
}

.tx-contagged-single dd {
	padding-left: 0;
	margin-left: 0;
}

div.tx-contagged-pi1 dt {
	font-size: 1.2em;
}
div.tx-contagged-index span {
	margin: 0;
}

/* position:relative is necessary for correct positioning of inline descriptions */
span.tx-contagged-tooltip {
	position: relative;
}

/* z-index makes sure the block is the top most element */
span.tx-contagged-tooltip span.tx-contagged-tooltip-content {
	background: #EEEEEE;
	display: none;
	position: absolute;
 	z-index: 9999;
}

span.tx-contagged-tooltip-content {
 	display: inline;
 	position: absolute;
 	top: -1px;
 	left: -11px;
 	width: 290px;
 	margin-top: -1px;
 	border: 1px #CCCCCC solid;
 	padding: 0px 10px 10px 10px;
}